
 body{ margin: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td, p {font-size: 11px; color: #666666; font-weight: normal; word-spacing: 0; margin-top: 3; margin-bottom: 3; text-align: left; line-height: 18px;}


p, ul {
    padding: 0;
    margin: 20px;
}
h1 {font-size: 20px; color: #ffffff; font-weight: normal; word-spacing: 0; margin-top: 0; margin-bottom: 0; text-align: left; display: inline}
h2 {font-size: 20px; color: #663399; font-weight: normal; word-spacing: 0; margin-top: 0; margin-bottom: 3; text-align: left; line-height: 26px; display: inline}
h3 {font-size: 13px; color: #666666; font-weight: normal; word-spacing: 0; margin-top: 0; margin-bottom: 3; text-align: left; line-height: 20px;}
a, a:link, a:visited {color: #663399; font-size: 11px; font-weight:bold; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;}
a:hover {text-decoration: underline; color: #663399; font-weight:bold;}

a.sites, a:link.sites, a:visited.sites {color: #663399; font-size: 13px; font-weight:bold; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;}
a:hover.sites {text-decoration: underline; color: #9999cc; font-weight:bold;} 

a.bot, a:link.bot, a:visited.bot {color: #ffffff; font-size: 11px; font-weight:bold; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;}
a:hover.bot {text-decoration: underline; color: #ffffff; font-weight:bold;}

h4 {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 13px; color:#009933; font-weight: normal; word-spacing: 0; margin-top: 0; margin-bottom: 0; text-decoration: none; letter-spacing:2px; display: inline}
h5 {font-family: Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#ffffff; font-weight: normal; word-spacing: 0; margin-top: 0; margin-bottom: 0;text-align: center;} 
h6 {font-family: Verdana, Arial,  Helvetica, sans-serif; font-size: 16px; color:#ffffff; font-weight: normal; word-spacing: 0; margin-top: 0; margin-bottom: 0; letter-spacing:3px; text-align: center; margin: 0px 0px 0px 0px; }}
h7 {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 14px; color:#009933; font-weight: normal; word-spacing: 0; margin-top: 0; margin-bottom: 0; text-decoration: none; letter-spacing:2px; display: inline}

a.menut, a:link.menut, a:visited.menut {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#ffffff; font-weight: bold; word-spacing: 0; margin-top: 3; margin-bottom: 3; text-decoration: none; }
a:hover.menut {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#000000; font-weight: bold; word-spacing: 0; margin-top: 3; margin-bottom: 3; text-decoration: none; background-color:#ffccff;}

a.menus, a:link.menus, a:visited.menus {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#666666; font-weight: bold; word-spacing: 0; margin-top: 3; margin-bottom: 3; text-decoration: none; letter-spacing:2px; }
a:hover.menus {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#ffffff; font-weight: bold; word-spacing: 0; margin-top: 3; margin-bottom: 3; text-decoration: none; letter-spacing:2px; }

a.menup, a:link.menup, a:visited.menup {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#ffffff; font-weight: bold; word-spacing: 0; margin-top: 3; margin-bottom: 3; text-decoration: none; letter-spacing:1px;}
a:hover.menup {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#663399; font-weight: bold; word-spacing: 0; margin-top: 3; margin-bottom: 3; text-decoration: none; letter-spacing:1px;}

a.menub, a:link.menub, a:visited.menub {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#666666; font-weight: bold; word-spacing: 0; margin-top: 3; margin-bottom: 3; text-decoration: none; letter-spacing:2px; }
a:hover.menub {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#800080; font-weight: bold; word-spacing: 0; margin-top: 3; margin-bottom: 3; text-decoration: none; letter-spacing:2px; }

.btnav { background-color: #f0b2c9; height: 35px;} 
.btnavs { background-color: #d5bbee; height: 25px;}
a.botw, a:link.botw, a:visited.botw {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#006699; font-weight: bold; word-spacing: 0; margin-top: 0; margin-bottom: 0; text-decoration: none; letter-spacing:1px}
a:hover.botw {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 12px; color:#666666; font-weight: bold; word-spacing: 0; margin-top: 0; margin-bottom: 0; text-decoration: underline; letter-spacing:1px}

a.menur, a:link.menur, a:visited.menur {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 16px; color:#ffffff; font-weight: normal; word-spacing: 0; margin-top: 0; margin-bottom: 0; text-decoration: none; letter-spacing:3px;}
a:hover.menur {font-family:Verdana, Arial,  Helvetica, sans-serif; font-size: 16px; color:#ffffff; font-weight: normal; word-spacing: 0; margin-top: 0; margin-bottom: 0; text-decoration: underline;}











a.email, a:link.email, a:visited.email {color: #cccc33; font-size: 11px; font-weight:bold; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;}
a:hover.email {color: #666666;font-size: 11px font-weight:bold;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;}

